@charset "UTF-8";
/* Body */
body{width: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; margin: 0; padding: 0; font-family: 'Zen Kaku Gothic Antique', sans-serif; color: #222222; line-height: 1.3; letter-spacing: .5px; hyphens: none; word-break: normal; font-size: 18px;}
.center{margin: 0px; text-align: center; width: 100%;}
/* Navigation */
.navigation {position: -webkit-sticky; position: sticky; top: 0;}
.nav1 {display: inline-block; margin: 10px 30px 19px; max-width: 300px; vertical-align: top; text-align: left;}
.nav2 {display: inline-block; margin: 10px 30px 19px; max-width: 300px; vertical-align: top; text-align: left;}
.nav3 {display: inline-block; margin: 10px 30px 19px; max-width: 400px; vertical-align: top; text-align: left;}
.navtle {margin: 7px 0px 14px; font-weight: bold;}
.navlnk {margin: 7px 0px 0px;}
.navlnk a {text-decoration: none; color: #222222;}
.navlnk a:hover {text-decoration: underline; color: #1D2654;}
/* Main: Lead Page Info */
main{margin: 0; padding: 20px 40px 40px;}
/* Header: Hero Graphic */
header{margin: 0; padding: 100px 40px; background-image: url('http://awrestlinghistory.com/Documents/Hero/Hero.jpg'); background-position: center; background-repeat: no-repeat; background-size: cover; z-index: 1; text-align: center;}
h1{margin: 0px 0px 0px; font-family: 'Anton', sans-serif; font-size: 80px; color: #ffffff; text-transform: uppercase; line-height: 1; font-weight: normal; text-shadow: 5px 5px #222222;}
h2{margin: 5px 0px 0px; font-size: 28px; color: #73BDCD; text-transform: uppercase; font-weight: 200; letter-spacing: 4px; text-shadow: 2px 2px #222222;}
/* Hero Text */
.hero{margin: 0 auto; padding: 0px; width: 100%; max-width: 700px; text-align: center;}
h3{margin: 40px 20px 0px; font-family: 'Anton', sans-serif; font-size: 60px; color: #222222; text-transform: uppercase; line-height: 1; font-weight: normal;}
.herotext {margin: 20px 20px 0px; color: #222222; line-height: 1.6; text-align: left;}
.herobutton {padding: 18px; width: 100%; background-color: #1D2654; border-radius: 0px; border: none; color: #ffffff; font-weight: bold; font-size: 18px;}
.herobutton:hover {background-color: #1BA5CA!important; transition: 0.3s;}
.herobutton a {text-decoration: none; color: #ffffff;}
.rollu a:hover {text-decoration: underline;}
/* Home Page Index */
.index {display: inline-block; margin: 0px 30px 0px; max-width: 300px; vertical-align: top; text-align: center;}
.indexlnk {margin: 13px 0px 0px; text-align: left;}
.indexlnk a {text-decoration: none; color: #3F5BBF;}
.indexlnk a:hover {text-decoration: underline; color: #1BA5CA;}
.index4 {display: inline-block; margin: 0px 30px 0px; max-width: 175px; vertical-align: top; text-align: center;}
.index4lnk {margin: 13px 0px 0px; text-align: left;}
.index4lnk a {text-decoration: none; color: #3F5BBF;}
.index4lnk a:hover {text-decoration: underline; color: #1BA5CA;}
.indexbtn:hover {background-color: #1BA5CA!important; transition: 0.3s;}
/* Anchor Tag Spacing */
.anchor {scroll-margin-top: 70px!important;}
.anchor2 {scroll-margin-top: 110px!important;}
/* Narratives */
h4{margin: 0px 0px 0px; font-family: 'Anton', sans-serif; font-size: 40px; color: #222222; text-transform: uppercase; line-height: 1; font-weight: normal; text-align: center;}
.nar {margin: 0 auto; padding: 0px 20px 0px; text-align: center;}
.nartext {margin: 0 auto; padding: 0px; width: 100%; max-width: 700px; text-align: center;}
.nartle {margin: 60px 20px 0px; font-weight: bold; font-size: 25px; color: #2B3568; line-height: 1.3; text-align: center;}
.nardsn {margin: 15px 20px 0px; text-align: left; line-height: 1.6;}
.narpgs {margin: 10px 0px 0px; font-size: 12px; color: #737373;}
.nardts {text-align: left;}
.narstat {margin: 30px 0px 3px; font-weight: bold;}
.narcol {margin: 0px 10px 0px; display: inline-block; max-width: 100px; vertical-align: top;}
.narlnk {margin: 13px 0px 0px; text-align: left;}
.narlnk a {text-decoration: none; color: #3F5BBF;}
.narlnk a:hover {text-decoration: underline; color: #1BA5CA;}
.narbutton1 {margin: 20px 0px 0px; padding: 10px; width: 100%; max-width: 260px; background-color: #1D2654; border-radius: 0px; border: none; color: #ffffff; font-weight: bold; text-align: center; font-size: 18px;}
.narbutton1:hover{background-color: #1BA5CA!important; transition: 0.3s;}
.narbutton1 a {text-decoration: none; color: #ffffff;}
/* Statistics */
.stat {display: inline-block; margin: 10px 30px 19px; width: 300px; max-width: 300px; vertical-align: top; text-align: center;}
.stattle {margin: 7px 0px 14px; font-weight: bold; text-align: left;}
.statdsn {margin: 7px 0px 0px; text-align: left;}
.statlnk {margin: 13px 10px 0px; text-align: left;}
.statlnk a {text-decoration: none; color: #3F5BBF;}
.statlnk a:hover {text-decoration: underline; color: #1BA5CA;}

/* Navigation Bar Accordion */
/* https://www.w3schools.com/howto/howto_js_accordion.asp */
/* Style the buttons that are used to open and close the accordion panel */
.accordion {color: #ffffff; cursor: pointer; width: 100%; text-align: left; border: none; outline: none; transition: 0.4s; padding: 15px 30px 25px; background-color: #0B0D12; font-size: 25px;}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {background-color: #182938;}
/* Style the accordion panel. Note: hidden by default */
.panel {padding: 10px 18px; background-color: white; display: none; overflow: hidden; box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);}

/* Navigation Bar Hamburger Animation */
/* https://www.w3schools.com/howto/howto_css_menu_icon.asp */
.container {display: inline-block; cursor: pointer;}
.bar1, .bar2, .bar3 {margin: 6px 0; width: 35px; height: 5px; background-color: #ffffff; transition: 0.4s;}
/* Rotate first bar */
.change .bar1 {transform: translate(0, 11px) rotate(-45deg);}
/* Fade out the second bar */
.change .bar2 {opacity: 0;}
/* Rotate last bar */
.change .bar3 {transform: translate(0, -11px) rotate(45deg);}

@media only screen and (max-width: 500px){
/* Display */
.DisplayNone {display: none;}
.DisplayInitial {display: initial;}
.DisplayBlock {display: block;}
}